#mainWrap {
  padding: 0;
  background: #fafafa;
}
#mainWrap .row-fluid {
  width: 100%;
  margin: 0 auto;
}
#mainWrap #midCol,
#mainWrap #midCol.zen-content {
  margin: 0;
  padding: 4px;
  background: #f2f2f2;
}
#mainWrap .zen-container {
  padding: 0 0 40px;
  border-bottom: 0;
  border-bottom: 1px solid #ededed;
}
#mainWrap #midCol ul.nav {
  border-bottom: 1px solid #ededed;
  padding-bottom: 20px;
  border-bottom: 1px solid #ededed;
}
#mainWrap #midCol ul.nav li {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
}
#mainWrap #midCol ul.nav li:hover a {
  color: #fff;
}
#mainWrap #midCol ul.nav li ahover {
  color: #fff !important;
}
#contentright .sidebar {
  margin-left: 0;
}
#contentright #tabwrap .sidebar {
  float: right !important;
}
#gradient #above,
#gradient #abovecontent,
#gradient #belowcontent {
  margin: -20px -20px 30px;
}
#gradient #above .moduletable,
#gradient #abovecontent .moduletable,
#gradient #belowcontent .moduletable {
  background: none;
  padding: 0;
}
#gradient #above .module-inner,
#gradient #abovecontent .module-inner,
#gradient #belowcontent .module-inner {
  background: none;
  border: 0;
  padding: 0;
}
#gradient #above {
  margin: 0 0 30px;
}
#gradient #belowcontent {
  float: left;
  width: 100%;
  clear: both;
}